ul {
overflow:hidden;
}


.row {
clear:both;
margin:10px 0;
overflow:hidden;
}

.half {
float:left;
margin:10px 0;
width:50%;
}

.lefty {
}

.lefty img,.lefty embed {
float:left;
padding-right:20px;
}

.center {
margin-left:auto;
margin-right:auto;
text-align:center;
}

.righty {
}

.righty img,.righty embed {
float:right;
padding-left:20px;
}

#container {
margin:65px auto;
padding:20px;

width: 850px;

z-index: 50;
}

#logo { 
position: absolute;
width: 332px; 
height: 78px; 
top: -55px; 
background: url('../img/logo.gif') no-repeat; 
float: left; 
}

#status {}
#members {}
#concept {}
#motivation {}
#competition {}
#goals {}
#equiptment {}
#architecture {}
#implementation {
width:700px;
}
#challenges {}

#test_cases {}
#test_cases ul {
margin: 10px 0;
}

#use_cases {}
#use_cases img {
margin: 20px 0px;
}

#references {}